﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="ResidentialNew, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-5" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="house new, house old, rural" />
  <property name="TraderAreaProtect" value="16, 0, 16" />
  <property name="TraderAreaTeleportSize" value="28, 30, 27" />
  <property name="TraderAreaTeleportCenter" value="1, 1, 1" />
  <property name="SleeperVolumeStart" value="7, 6, 13#9, 10, 14#1, 5, 37#34, 5, 2" />
  <property name="SleeperVolumeSize" value="25, 3, 23#22, 3, 22#45, 3, 13#13, 3, 33" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,4,5,S_-_Group_Biker_Bar,4,5,S_-Group_Generic_Zombie,4,4,S_-_Group_Ghost_Town,5,5" />
  <property name="SleeperVolumeGameStageAdjust" value="," />
  <property name="SleeperIsLootVolume" value="False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="49, 21, 52" />
  <property class="IndexedBlockOffsets">
    <property class="quest_stone">
      <property name="0" value="21, 5, 49" />
    </property>
    <property class="POILight">
      <property name="0" value="27, 7, 51" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="26, 11, 16" />
      <property name="1" value="28, 11, 25" />
    </property>
    <property class="Rally">
      <property name="0" value="25, 5, 51" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="535907" />
    <property name="TotalTriangles" value="586564" />
    <property class="BlockEntities">
      <property name="Vertices" value="449599" />
      <property name="Triangles" value="530402" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="60510" />
      <property name="Triangles" value="31224" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="64" />
      <property name="Triangles" value="32" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="1296" />
      <property name="Triangles" value="1080" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="20" />
      <property name="Triangles" value="10" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="15126" />
      <property name="Triangles" value="9860" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="1136" />
      <property name="Triangles" value="568" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="8028" />
      <property name="Triangles" value="13228" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="128" />
      <property name="Triangles" value="160" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>